#!/bin/sh

#set TXT = "xedit -bg white -geometry 800x500 "
TXT="echo "

ROOT=../..
DATA=../../data

BIN=$ROOT/platforms/linux/bin
MOD=$DATA/model
SCN=$DATA/scn
PIC=$DATA/pic
DEM=$ROOT/test/demo


echo "************************************************"
echo "Radiosity with Polygonal Model"
echo "1) Scene Description File"
echo "  (click button to quit)"
$TXT $SCN/rad.scn

echo "2) Rendering using Radiosity "
echo "  (type q to quit)"
$BIN/xrad < $SCN/rad.scn > r.png
$BIN/vw r.png 2

/bin/rm -f r.png


