#!/bin/sh

#set TXT = "xedit -bg white -geometry 800x500 "
TXT="echo "

ROOT=../..
DATA=../../data

BIN=$ROOT/platforms/linux/bin
MOD=$DATA/model
SCN=$DATA/scn
PIC=$DATA/pic
DEM=$ROOT/test/demo


echo "************************************************"
echo "Radiosity with Polygonal Model"
echo "1) Scene Description File"
echo "  (click button to quit)"
$TXT $SCN/whitted.scn

echo "2) Rendering using Ray Tracing "
echo "  (type q to quit)"
$BIN/xray < $SCN/whitted.scn > w.png
$BIN/vw w.png 2

/bin/rm -f w.png


