#!/bin/sh

ROOT=../..
DATA=../../data

BIN=$ROOT/platforms/linux/bin
MOD=$DATA/model
SCN=$DATA/scn
PIC=$DATA/pic
DEM=$ROOT/test/demo


echo "************************************************"
echo "Primitves and Hierarchies"

echo "1) Orthographic View of Sphere Bounding Boxes"
echo "  (type q to quit)"
#$BIN/ortho -5 5 < $SCN/spheres.scn

echo "3) Rendering Spheres using Z-Sort"
echo "  (type q to quit)"
$BIN/zsort < $SCN/spheres.scn > s.png
$BIN/vw s.png 2

/bin/rm -f s.png


